/* ==========================================================================
   Font settings
   ========================================================================== */	 

/* ==========================================================================
   Icomoon fonts - Important: move svg font above woff and truetype! 
   ========================================================================== */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');		
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	vertical-align: text-top;
	-webkit-font-smoothing: antialiased;
}
/* To add a checked icon in front of an element
 * add class="checked" to the item
 * or create a list using class="benefits"
 */
.stars:before,
.checked:before, 
.benefits li:before   {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: text-top;
	-webkit-font-smoothing: antialiased;
}
.stars:before {
	color: #FEBE14;
}
.star-1:before { content: "\34 \36 \36 \36 \36  "; }
.star-15:before { content: "\34 \35 \36 \36 \36  "; }
.star-2:before { content: "\34 \34 \36 \36 \36  "; }
.star-25:before { content: "\34 \34 \35 \36 \36  "; }
.star-3:before { content: "\34 \34 \34 \36 \36  "; }
.star-35:before { content: "\34 \34 \34 \35 \36  "; }
.star-4:before { content: "\34 \34 \34 \34 \36  "; }
.star-45:before { content: "\34 \34 \34 \34 \35  "; }
.star-5:before { content: "\34 \34 \34 \34 \34  "; }

.checked:before,
.benefits li:before {
	content: "\33";
	color: #009c3a;
}

.benefits  {
	list-style: none;
	padding-left: 2em;
}
.benefits li {
	position: relative;
}
.benefits li:before {
	position: absolute;
	left: -25px;
	top: 1px;
}
.panel-body > ul {
	margin-bottom: 0;
}

/*==========================================================================
	GLOBAL
  ==========================================================================*/

@media (min-width: 992px) { 
	body {
		background-color: #f8f9fa;
	}
	.container {
		background-color: #fff;
		box-shadow: 0 0 5px #bbb;
		margin: 15px auto;
		padding: 15px;
	}	
}
  
h1, .h1 {
	color: #013F5D;
	font-size: 36px;
}
h1, .h1,
h2, .h2,
h3, .h3 {
	color: #013F5D;
}

a {
	color: #56c1ea;
}
a:hover, 
a:focus {
	color: #ff8500;
}
ul,ol {
	list-style-position: inside; 
	padding-left: 0; 
}

 
ul strong, 
ol strong {
	display: block;
}

.subtitle {
	display: block;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0;
}

.iframe-vendor {
	width: 100%;
	border: none;
	height: 1000px;	
}

/*==========================================================================
	BOOTSTRAP EXTENSIONS & OVERRIDES 
  ==========================================================================*/  
 
.alert {
	border: none;
} 
 
/* Nav Bar */ 
.navbar {
	border: none;
	border-radius: 0;
}
.navbar-default {
	background: #013F5D;
	border-top: 1px solid #fff;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	letter-spacing: 2px;
}
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
	color: #ccc;
	background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: transparent;
}  
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
	background-color: #56c1ea;
	color: #fff;
}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {
	background-color: #56c1ea;
}

/* Tabs */  
.nav-tabs li {
	font-weight: 700;
}
.nav-tabs>li>a {
	border-radius: 2px 2px 0 0;
} 
.nav>li>a:hover, 
.nav>li>a:focus {
	text-decoration: none;
	background-color: #f0faff;
} 
.nav-tabs>li>a:hover {
	border-color: #f5f5f5 #f5f5f5 #ddd;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
	color: #ff8500;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}  
.tab-pane {
	padding: 15px 0;
}
.label {
	vertical-align: middle;
}
.embed-responsive-tb {
	padding-bottom: 800%;
}
@media (min-width: 768px) { 
	.embed-responsive-tb {
		padding-bottom: 500%;
	}
}
@media (min-width: 992px) { 
	.embed-responsive-tb {
		padding-bottom: 250%;
	}
}


/*==========================================================================
	HEADER
  ==========================================================================*/
  
.top-menu {
	color: #999;
	font-size: 11px;
}
.top-menu a {
	color: #999;
	text-decoration: none;
}
.top-menu a:hover {
	text-decoration: underline;
}

.top-menu ul {
	padding-left: 0;
	list-style: none;
	margin-left: -5px;
}
.top-menu ul>li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.translations ul{
	text-align: right;
}
.translations  .current_language {
	color: #333;
}


.site-header {
	background: #56c1ea;
	color: #fff;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.site-title {
	padding: 20px 20px 20px 45px;
}
#breadcrumbs,
#breadcrumbs a {
	color: #999;
	margin-top: -10px;
}
  
/*==========================================================================
	MAIN
  ==========================================================================*/  
  


/*==========================================================================
	SIDEBAR
  ==========================================================================*/

@media (min-width: 992px) { 
	.sidebar-primary {
	  position: -webkit-sticky;
	  position: sticky;
	  top: 20px;
	  right: 100%
	}  
}
  
.sidebar aside {
	background-color: #f0faff;
	color: #013F5D;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 14px;
}
aside h3 {
	font-size: 14px;
	background: #56c1ea;
	margin: -10px -10px 20px;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
.sidebar-cta {
	background: #5cb85c;
	margin: 0;
	padding: 15px;
	color: #fff;
	text-transform: uppercase;
}

.bm .tab-pane {
	padding: 10px 0;
}
.bm .control-label {
	padding-top: 0;
	text-align: left;
}
.bm .control-label small {
	font-weight: normal;
} 

.creditcard {
	background: url(../img/credit-cards.png);
	background-repeat: no-repeat;
	padding: 0 0 0 2.2em;
}
.creditcard.visa { background-position: 0 0; }	
.creditcard.mastercard { background-position: 0 -16px; }	
.creditcard.ideal { background-position: 0 -32px; }	 

.bestsellers {
	counter-reset: bestsellers;
	font-weight: bold;
}
.bestsellers li {
	margin: 0;
	padding: 8px 8px 8px 32px;
	position: relative;
}
.bestsellers li:before {
    counter-increment: bestsellers;
    content: counter(bestsellers);
    
    position: absolute;
    left: .3em;
    top: .3em;
	
    text-align: center;
    line-height: 2;

    width: 2em; 
	height: 2em;
    background: #fff;
    color: #ff8500;	
	border-radius: 1em;
}

.list-group-item {
    margin-bottom: 0;
    border: none;
	border-bottom: 1px solid #dff0d8;
}
.list-group-item:first-child {
   border-radius: 0px;
}
.badge {
	background-color: transparent;
	color: #333;
}	

/* Datepicker */ 
.datepicker-wrapper {
	position: relative;
}
/* Bootstrap fix, see https://github.com/amsul/pickadate.js/issues/474 */
.picker__input[readonly],
.picker__input:hover {
    background: #fff;
    cursor: text;
}

/* Google Maps Fix */ 
.pgm > .canvas{ 
  width: 100% !important;
  height: 300px !important;
}
.geo { display: inline; }


/*==========================================================================
	FOOTER
  ==========================================================================*/

.site-footer {
	background-color: #013F5D;
	color: #56c1ea;
	font-size: 12px;
	margin-top: 30px;
	padding: 15px;
}